<nb-layout>

  <!-- ------------------------------- HEADER -------------------------------- -->
  <nb-layout-header fixed>
    <app-navbar class="container-fluid d-flex justify-content-between"></app-navbar>
  </nb-layout-header>

  <!-- ------------------------------- SIDEBAR ------------------------------- -->
  <nb-sidebar>
    <app-sidebar></app-sidebar>
  </nb-sidebar>

  <!-- -------------------------------- BODY --------------------------------- -->
  <nb-layout-column>
    <app-pages></app-pages>
  </nb-layout-column>

  <!-- ------------------------------- FOOTER -------------------------------- -->
  <nb-layout-footer fixed>
    <app-footer></app-footer>
  </nb-layout-footer>

</nb-layout>
